name: BAV74
description: diode, general purpose, dual, common cathode
datasheet: https://assets.nexperia.com/documents/data-sheet/BAV74.pdf
distributor: LCSC C85396

pinout:
  A1: 1
  A2: 2
  C: 3

schematic:
  symbol: diode

parts:
  D1: A1, C
  D2: A2, C

housing:
  outline: JEDEC TO-236 AB
